#collegiate1 {
    background: url(../alabama-color.png) no-repeat !important;
    &: hover {;
    background: url(../alabama-color.png) no-repeat !important;
}    
}

#collegiate2 {
    background: url(../ohio_state_color.png) no-repeat 5px 0 !important;
    &: hover {;
    background: url(../ohio_state_color.png) no-repeat 5px 0 !important;
}    
}

#collegiate3 {
    background: url(../university_of_texas_color.png) no-repeat 10px 0 !important;
    &: hover {;
    background: url(../university_of_texas_color.png) no-repeat 10px 0 !important;
}    
}

#collegiate4 {
    background: url(../clemson-color.png) no-repeat 15px 0 !important;
    &: hover {;
    background: url(../clemson-color.png) no-repeat 15px 0 !important;
}    
}

#mlb1 {
    background: url(../bostonredsox-color.png) no-repeat !important;
    &: hover {;
    background: url(../bostonredsox-color.png) no-repeat !important;
}    
}

#mlb2 {
    background: url(../new_york_yankees_color.png) no-repeat 5px 0 !important;
    &: hover {;
    background: url(../new_york_yankees_color.png) no-repeat 5px 0 !important;
}    
}

#mlb3 {
    background: url(../chicagocubs-color.png) no-repeat 10px 0 !important;
    &: hover {;
    background: url(../chicagocubs-color.png) no-repeat 10px 0 !important;
}    
}

#mlb4 {
    background: url(../la_dodgers_color.png) no-repeat 15px 8px !important;
    &: hover {;
    background: url(../la_dodgers_color.png) no-repeat 15px 8px !important;
}
}

#vet1 {
    display: inline-block;
    margin: 1rem 1rem 0 0;
    min-width: 50px;
    height: 50px;
    background: url(../foldsofhonor-color.png) no-repeat !important;
    &: hover {;
    background: url(../foldsofhonor-color.png) no-repeat !important;
}    
}

#golfcanada {
    display: inline-block;
    margin: 1rem 1rem 0 0;
    min-width: 50px;
    height: 50px;
    background: url(../golf_canada.png) no-repeat !important;
    &: hover {;
    background: url(../golf_canada.png) no-repeat !important;
}    
}

#pcc {
    display: inline-block;
    margin: 1rem 1rem 0 0;
    min-width: 50px;
    height: 50px;
    background: url(../prostate_cancer_canda.png) no-repeat !important;
    &: hover {;
    background: url(../prostate_cancer_canda.png) no-repeat !important;
}    
}

#rydercup {
    display: inline-block;
    margin: 1rem 1rem 0 0;
    min-width: 50px;
    height: 50px;
    background: url(../rydercup_logo_2018.png) no-repeat !important;
    &: hover {;
    background: url(../rydercup_logo_2018.png) no-repeat !important;
}    
}
